using System.Windows.Controls;

namespace XplorePlane.Views
{
    public partial class NavigationPanelView : UserControl
    {
        public NavigationPanelView()
        {
            InitializeComponent();
        }
    }
}
